[global]
resolution = VGA

[generic]
stop = 4,6,buttons.png,0,0,42,43,#0
previous = 46,6,buttons.png,0,43,42,43,#0
next = 130,6,buttons.png,0,86,42,43,#0
play = 88,6,buttons.png,0,129,42,43,#0
pause = 88,6,buttons.png,0,172,42,43,#0

volknob = 39,3,volknob.png,0,0,12,50,49,#2

current_playtime = 195,35,font.png,0,0,9,10,#0
total_playtime = -64,35,font.png,0,0,9,10,#2

tool_randomoff = 10,5,toolpanel_buttons.png,0,0,42,20
tool_randomon = 10,5,toolpanel_buttons.png,0,20,42,20
tool_repeatoff = 51,5,toolpanel_buttons.png,0,40,42,20
tool_repeatall = 51,5,toolpanel_buttons.png,0,60,42,20
tool_repeatone = 51,5,toolpanel_buttons.png,0,80,42,20

tool_overviewon = 45,5,toolpanel_buttons.png,0,100,42,20,#1
tool_overviewoff = 45,5,toolpanel_buttons.png,0,120,42,20,#1

tool_coverartflowon = 0,5,toolpanel_buttons.png,0,140,42,20,#1
tool_coverartflowoff = 0,5,toolpanel_buttons.png,0,160,42,20,#1

tool_viewplaylist = 98,5,toolpanel_viewbuttons.png,0,0,27,20,#1
tool_viewplayinfo = 123,5,toolpanel_viewbuttons.png,0,20,27,20,#1

flow_scrollbar = scrollbar.png,0,0,190,16,24h19:t142:24h19
flow_scrollbarslider = scrollbarslider.png,0,0,41,16,10:t21:10

seek_sliderbar = seekbar.png,0,0,265,16,2h2:t261:2h2
seek_sliderknob = seekbarslider.png,0,0,12,16,6:t0:6

[landscape]
background = 0,0,bg_h.png,0,0,640,56,200:t325:115
knob = -13,9,seekknob.png,0,0,14,13,354,#1

tool_background = 0,0,bg_toolpanel_h.png,0,0,640,29,t481:159
tool_info = 160,4,320,20

playlist_background = 0,0,bg_playlisttoolpanel_h.png,0,0,640,30,150:t100:390

playlist_viewplaylistoff = 10,6,playlisttoolpanel_playlisttab.png,0,0,62,23,#0
playlist_viewplayliston = 10,6,playlisttoolpanel_playlisttab.png,0,23,62,23,#0
playlist_viewdynplaylisteditoroff = 70,6,playlisttoolpanel_dynplaylisteditortab.png,0,0,30,23,#0
playlist_viewdynplaylisteditoron = 70,6,playlisttoolpanel_dynplaylisteditortab.png,0,23,30,23,#0
playlist_viewonthegoplaylistoff = 103,6,playlisttoolpanel_otgplaylisttab.png,0,0,75,23,#0
playlist_viewonthegoplayliston = 103,6,playlisttoolpanel_otgplaylisttab.png,0,23,75,23,#0

playlist_open = 0,5,playlisttoolpanel_buttons.png,0,120,36,20,#2
playlist_save = 35,5,playlisttoolpanel_buttons.png,0,140,36,20,#2
playlist_copytoonthegoplaylist = 73,5,playlisttoolpanel_buttons.png,0,100,36,20,#2

playlist_cut = 111,5,playlisttoolpanel_buttons.png,0,20,36,20,#2
playlist_copy = 146,5,playlisttoolpanel_buttons.png,0,0,36,20,#2
playlist_paste = 181,5,playlisttoolpanel_buttons.png,0,40,36,20,#2
playlist_delete = 216,5,playlisttoolpanel_buttons.png,0,60,36,20,#2

playlist_resetfilterandsorting = 255,5,playlisttoolpanel_buttons.png,0,80,36,20,#2

playlist_modesingle = 294,5,playlisttoolpanel_modebuttons.png,0,0,27,20,#2
playlist_modemultiselect = 319,5,playlisttoolpanel_modebuttons.png,0,20,27,20,#2
playlist_modemoveitem = 344,5,playlisttoolpanel_modebuttons.png,0,40,27,20,#2

[portrait]
background = 0,0,bg_v.png,0,0,480,56,200:t165:115
knob = -13,9,seekknob.png,0,0,14,13,192,#1

tool_background = 0,0,bg_toolpanel_v.png,0,0,480,29,t321:159
tool_info = 110,4,250,20

playlist_background = 0,0,bg_playlisttoolpanel_h.png,0,0,640,54,150:t100:390

playlist_viewplaylistoff = 5,30,playlisttoolpanel_playlisttab.png,0,0,62,23,#0
playlist_viewplayliston = 5,30,playlisttoolpanel_playlisttab.png,0,23,62,23,#0
playlist_viewdynplaylisteditoroff = 65,30,playlisttoolpanel_dynplaylisteditortab.png,0,0,30,23,#0
playlist_viewdynplaylisteditoron = 65,30,playlisttoolpanel_dynplaylisteditortab.png,0,23,30,23,#0
playlist_viewonthegoplaylistoff = 98,30,playlisttoolpanel_otgplaylisttab.png,0,0,75,23,#0
playlist_viewonthegoplayliston = 98,30,playlisttoolpanel_otgplaylisttab.png,0,23,75,23,#0

playlist_open = 5,5,playlisttoolpanel_buttons.png,0,120,36,20,#0
playlist_save = 40,5,playlisttoolpanel_buttons.png,0,140,36,20,#0
playlist_copytoonthegoplaylist = 78,5,playlisttoolpanel_buttons.png,0,100,36,20,#0

playlist_cut = 116,5,playlisttoolpanel_buttons.png,0,20,36,20,#0
playlist_copy = 151,5,playlisttoolpanel_buttons.png,0,0,36,20,#0
playlist_paste = 186,5,playlisttoolpanel_buttons.png,0,40,36,20,#0
playlist_delete = 221,5,playlisttoolpanel_buttons.png,0,60,36,20,#0

playlist_resetfilterandsorting = 260,5,playlisttoolpanel_buttons.png,0,80,36,20,#0

playlist_modesingle = 299,5,playlisttoolpanel_modebuttons.png,0,0,27,20,#0
playlist_modemultiselect = 324,5,playlisttoolpanel_modebuttons.png,0,20,27,20,#0
playlist_modemoveitem = 349,5,playlisttoolpanel_modebuttons.png,0,40,27,20,#0


[genericmode]
playlist_font = SystemFont,18,#FFFFFF
playlist_background = #131313,#000000
playlist_selected_fontcolor = #FFFFFF
playlist_selected_background = #FF0000
playlist_header_font = SystemFont,18,#FFFFFF
playlist_header_background = #696969
playlist_scrollbar_background = #999999

playlist_playindicator = play_indicator.png
playlist_pauseindicator = pause_indicator.png
playlist_errorindicator = error_indicator.png

playlistoverview_separatorcolor = #696969

playlistoverview_font = SystemFont,15,#FFFFFF
playlistoverview_background = #333333
playlistoverview_selected_fontcolor = #FFFFFF
playlistoverview_selected_background = #FF0000
playlistoverview_header_font = SystemFont,15,#FFFFFF
playlistoverview_header_background = #696969
playlistoverview_scrollbar_background = #999999

playinfo_font = SystemFont,25,#FFFFFF
playinfo_background = #000000

toolbar_font = SystemFont,22,#FFFFFF
toolbar_background = #565656

filterbox_font = SystemFont,22,#FFFFFF
filterbox_background = #000000
filterbox_focused_fontcolor = #FFFFFF
filterbox_focused_background = #FF0000


[bigmode]
playlist_font = SystemFont,25,#FFFFFF
playlist_header_font = SystemFont,25,#FFFFFF
playlistoverview_font = SystemFont,20,#FFFFFF
playlistoverview_header_font = SystemFont,20,#FFFFFF
playinfo_font = SystemFont,30,#FFFFFF
toolbar_font = SystemFont,25,#FFFFFF
filterbox_font = SystemFont,25,#FFFFFF

playlist_playindicator = play_indicator_b.png
playlist_pauseindicator = pause_indicator_b.png
playlist_errorindicator = error_indicator.png

[normalmode]
playlist_font = SystemFont,18,#FFFFFF
playlist_header_font = SystemFont,18,#FFFFFF
playlistoverview_font = SystemFont,15,#FFFFFF
playlistoverview_header_font = SystemFont,15,#FFFFFF
playinfo_font = SystemFont,25,#FFFFFF
toolbar_font = SystemFont,22,#FFFFFF
filterbox_font = SystemFont,22,#FFFFFF

[smallmode]
playlist_font = SystemFont,11,#FFFFFF
playlist_header_font = SystemFont,11,#FFFFFF
playlistoverview_font = SystemFont,11,#FFFFFF
playlistoverview_header_font = SystemFont,11,#FFFFFF
playinfo_font = SystemFont,20,#FFFFFF
toolbar_font = SystemFont,20,#FFFFFF
filterbox_font = SystemFont,20,#FFFFFF
